﻿#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.general--search{display:none;text-align:center;padding-top:100px}
.general--search.active{display:block;position:fixed;z-index:11;width:100%;height:100%;top:0;left:0}
.general--search.active .search--holder{animation:a .25s ease-in-out forwards}
.general--search.inactive{display:none}
.general--search .search--form{background:transparent}
.general--search input[type=search].search--field{background:transparent;font-size:1.8rem;font-family:omnes-pro-n6,omnes-pro,Arial,sans-serif;color:#fff;font-weight:800;border:none;max-width:320px;height:auto}
.general--search input[type=search].search--field:active,.general--search input[type=search].search--field:focus,.general--search input[type=search].search--field:hover{border:none;box-shadow:none}
.general--search .search--submit{display:none}
.general--search .search--form__description{color:#00aeef;font-weight:800}


.m-favorite-01-btn {
  box-sizing: border-box;
  width: 100%;
  min-height: 30px;
  text-align: center; }

  .m-favorite-01-btn.is-loading {
    opacity: 0; }

.body {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}
div.ptp-not-most-popular{background:0;padding:.3em;text-align:center;color:#fff;font-size:.9em;font-weight:bold;line-height:1.4em;margin-bottom:2px}

ul.homelist { width: 100%; text-align: center; padding-left: 0px; list-style-type: none; }

ul.homelist li { font-size: 16px; display: inline-block; }

ul.homelist li:not(:first-child):before {
    content: " | ";
    margin-left: 10px; margin-right: 10px;
}





#menu-under-header .navbar-inner,
.navbar .fill {
	background-color: #8AB800; 
	background-image: none;
        filter: none;
}
footer .credits{font-size:0.7692307692em;color:#c5c5c5 !important;margin-top:10px;text-align:center}
footer .credits a{color:#fff}
#PageContainer.page-container--home{padding-top:0}
#PageContainer.page-container--nobar{padding-top:0}
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pg-512-0 .panel-grid-cell , #pg-512-1 .panel-grid-cell , #pg-512-2 .panel-grid-cell , #pg-512-3 .panel-grid-cell { margin-right:0 }
 #pl-512 .panel-grid-cell { padding:0 }
 #pl-512 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-512 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div#ticker-widget.panel-grid {
width:1200px!important;
}

    .blue .work-count .container { margin: 0 0 !important; }

.holidays .container { overflow: hidden; }

.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }

.container-fluid { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }

.container .jumbotron { border-radius: 6px; }

.jumbotron .container { max-width: 100%; }

    .carousel-inner .container { margin: 0; width: 100%; }

    .sticky-nav .container { padding-left: 0; }

    .coming-soon .container { margin: 0 auto; }

.testimonial .container { overflow: hidden; line-height: 30px; }
 
.color-blue__theme .reference__title,
.color-blue__theme .header-lang,
.color-blue__theme .panel-title a:not(.header-lang),
.color-blue__theme .select2-dropdown
{
    color: #00f !important;
}

.color-black__theme .reference__title,
.color-black__theme .header-lang,
.color-black__theme .panel-title a:not(.header-lang),
.color-black__theme .select2-dropdown
{
    color: #000 !important;
}

.reference__title{
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    font-size: 1rem;
    color: #fff;
}
